Uniform nodes
~~~~~~~~~~~~~

The **Uniform** and **Uniform/Greyscale** node output a single uniform image
whose color is configurable.

.. image:: images/node_uniform.png

Inputs
++++++

The uniform nodes do not accept any input.

Outputs
+++++++

The uniform nodes provide an output that generates a uniform color image.

Parameters
++++++++++

The **Uniform** node has a single *color* parameter that defines the color of
the output image. The **Uniform/Greyscale** node has a single *float* parameter.
